
.product-tile {
	border: 2px solid grey;
	margin: 0 12px 24px;
	width: 150px;
	border-radius: 18px;
	padding: 6px;
	max-height: 150px;
	float: left;
    }
img {
      width: 100%;
    }
a {
	color: black;
	font-style: normal;
}

a h3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

a {
 text-decoration: none;
}
